Subject: Re: P-51D article.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Jun 2004 23:47:20 -0700

Hi Darren,
Thanks for sending in your P-51 article.  I'll e-mail you when your article goes on ARCin the next 4 or 5 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, May 20, 2004 3:35 PM
  Subject: P-51D article.

  Hi Steve,
  I hope I find you well. I been enjoying the ARC daily updates emensely over the past few months and I thought you might to see some of the kits I've put together recently. Here's the first, my first mustang! I think I went a bit mad on the wheathering-but it still looks nice to me! I hope you like it.

  Best regards,

  Darren McGuinness. UK.

  Gallery Template #06

  "1/48 Tamiya P-51D Mustang" 

                   by "Darren McGuinness"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello,
  this is my 1/48 scale Tamiya P-51D in USAF markings from the Korean war. I have always wanted to build a mustang and this is my first. This kit goes together really well and the construction was very straightforward. The level of detail is very good and the model was built OOB except for some PE seat harnesses from my spares box.

  I painted the model with Humbrol metalcote polished aluminium, and to darken some of the panels I mixed in a little gunmetal to the aluminium. I liked the effect and thought it worked well. The only drawback to panel shading is the amount of masking I have to do!
  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Once the paint was on and allowed to dry over 24hrs I applied two coats of clear gloss and left the model to dry for another 24hrs. The decals used were from the box and were very good quality. A small amount of micro-sol was applied to some of the decals to help them settle onto the surface. I glossed the model again and when dry, I added a wash of black water colour paint to highlight the rivets and panel lines. I wheathered the model by airbrushing some smoke stains around the engine and over the wings. Stretched sprue was used for the antenne wire and the completed model was mounted onto a varnished display base.
    
  Steve Bamford will insert full sized version of photo 02.jpg here 

  This model was a real pleasure to build and I would recommend it to anyone. I only have one problem with it and that's the weathering I did. To me it looks a bit over done, but apart from that I'm pleased with the end result. I hope you enjoy it too.

  Darren.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Darren McGuiness"